#Enhanced_Description .infoboxes .box .servis {border-bottom:2px solid black !inportant;}

#centerbanner #pos-right {margin: 10px; padding-right: 10px !inportant;}
#centerbanner #pos-left  {margin: 10px; padding-left: 10px !inportant;}

#centerbanner #pos-right UL LI A IMG {border: 10px solid white !inportant;}
#centerbanner #pos-left UL LI A IMG {border: 10px solid white !inportant;}

.table-prodejna {margin-bottom: 10px;}
.table-prodejna TD {padding: 2px 10px 2px 10px;}

#Contact_Loga {width: 120px; paddign: 5px; display: inline; float: right; margin: 0 0 10px 10px; text-align: center; background: white; border:1px solid #dad9d6}
#Contact_Loga IMG {margin-top: 10px;}

.infoboxes .box.echo {background-image:url("/inshop/Layout/Pages/changes/img/icon-echo.jpg"); background-size:60px auto;}
.infoboxes .box.scheppach {background-image:url("/inshop/Layout/Pages/changes/img/4_roky_zaruka_scheppach.png"); background-size:60px auto;}
.infoboxes .box.riwall {background-image:url("/inshop/Layout/Pages/changes/img/icon-riwall.png"); background-size:40px auto;}
.infoboxes .box.discount-10 {background-image:url("/inshop/Layout/Pages/changes/img/icon-discount-10.png"); background-size:40px auto;}
.infoboxes .box.discount-11 {background-image:url("/inshop/Layout/Pages/changes/img/icon-discount-11.png"); background-size:40px auto;}
.infoboxes .box.movember {background-image:url("/inshop/Layout/Pages/changes/img/icon-movember.jpg"); background-size:60px auto;}


#InshopCheckout #newsinfo {padding: 15px; background-color:#f3f3f3; border:5px solid #dad9d6; margin:10px 0; line-height:150%;}
#InshopCheckout #newsinfo INPUT {margin-left: 5px;}

.infoboxes .box.lawnmower.inner UL LI {margin-bottom: 5px;}

.ServisOnLine {padding:0 0 10px 0; font-size:130%;}

